﻿.jfontsize-button {
  font-weight: bold;
  padding: 5px;
  color: #000;
  border: solid 1px #ccc;
}

.jfontsize-button:hover {
  text-decoration: none;
  background: #333;
  color: #fff;
  border: solid 1px #333;
}

.jfontsize-disabled, .jfontsize-disabled:hover {
  color: #aaa;
  border: solid 1px #eee;
  background: #eee;
}

.box {
  border: solid 1px #eee;
/*  padding: 5px; */
  font-size: 24px;
  /*margin: 5px 5px 5px 0;*/
  width:100%;
}
.sub-box {
  text-align:right;
  margin-right: 10px;
}
.text-button{
	-webkit-appearance: none;
	font-size:26px;
	font-weight:bold;
	margin-left:7px;
	background-color: #ababab;
	color: white;
}

.text-button:hover{
	background-color:#333333;
	color:#C0C0C0;
}
/*iPhone 5 in portrait & landscape*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px){ 
	.text-button{
		-webkit-appearance: none;
		font-size:22px;
		font-weight:bold;
		margin-left:5px;
	}
	
	#text-button-less, #text-button-normal, #text-button-plus {
		border:0;
		background:transparent;
		color:transparent;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	
	#text-button-plus {
		background: url(../images/icono_mas.png) no-repeat 10px center;
		background-size: 35px 35px;
		width: 47px;
		height: 55px;
		border-left:1px solid #eee;
	}
	
	#text-button-less {
		background: url(../images/icono_menos.png) no-repeat;
		background-size: 35px 35px;
		width: 40px;
		height: 35px;
		padding-left:10px;
	}
	
	#text-button-normal {
		background: url(../images/icono_Aa.png) no-repeat center center;
		background-size: 40px 40px;
		width: 40px;
		height: 40px;
	}

	
	

	
}
	
}



